# smsmail configuration
# $Id: smsmail.conf,v 1.1.1.1 2006/03/29 12:21:50 mbalmer Exp $

# Syslog Settings
#
# log-facility:	Facility to log to
#
# Possible values are:
# daemon, mail, user,
# local0, local1, local2, local3,
# local4, local5, local6, and local7

log-facility=mail

# LDAP Server Settings
#
# ldaphost:	Hostname of the LDAP server. Deprecated, use ldapurl instead.
# ldapport:	Port the server listens on. Deprecated, use ldapurl instead.
# ldapurl:	URL of the LDAP server to connect to
# searchbase:	LDAP search base
# binddn:	DN to bind to the LDAP server
# bindpasswd:	Password used to bind
# usetls:	Use TLS or not (never|try|always)

ldapurl="ldap://localhost"
searchbase="ou=Users,dc=msys,dc=ch"
binddn="cn=Manager,dc=msys,dc=ch"
bindpasswd="secret"
usetls=always

# LDAP Queries
#
# query:	The query used by the ldapvacation program

query="(&(objectclass=smsRecipient)(smsUserID=$u))"

# Attribute Definitions
# pagerid:	Attribute to store pager id for sendpage

pagerid="smsPagerID"

# An additional header that identifies spam
#
# The first character of this header must either be 'x' or 'X'

spamheader="X-Spam-Status: spam"
